function CopyToClipboard(element, type = 'Link')

{

	var $temp = $("<input>");

    $("body").append($temp);

    $temp.val($(element).val()).select();

    document.execCommand("copy");

    $temp.remove();

    setTimeout(()=> {

      this.SuccessToast(type+" copied successfully", "Message");

    }, 100);

}

function SuccessToast(title, body) {

    toastr.success(title, body);

  }



  function changeWallet(elem)

  {

    var type = $(elem).val();

    var wallet = "";

    var usdt_address = $("#usdt_address").val();

    var bitcoin_address = $("#bitcoin_wallet_address").val();

    var etherium_address = $("#eth_address").val();

    if(type == 'USDT') {

      wallet = usdt_address;

    } else if(type == 'eth') {

      wallet = etherium_address;

    } else {

      wallet = bitcoin_address;

    }



    $("#wallet-address").val(wallet);

  }